### Method

# Rest Params get

#### Declaration [src]

    RestParam*
    rest_params_get (
      RestParams* params,
      const char* name
    )

#### Description [src]

Return the `RestParam` called `name`, or `NULL` if it doesn’t exist.

#### Parameters

`name`

  Type: `const char*`

  A parameter name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `RestParam`

A `RestParam` or `NULL` if the name doesn’t exist.

The data is owned by the instance.
The return value can be `NULL`.